export default {
  global: {
    language: 'Langage',
    phone: 'Phone',
    email: 'Email',
    front_end: 'Front-end',
    back_end: 'Back-end'
  },
  menu: {
    about: 'À mon sujet',
    works: 'Expériences',
    education: 'Diplômes',
    skills: 'Compétences',
    interests: 'Centres d\'intérêts',
    contact: 'Contactez-moi'
  },
  about: {
    me: 'Bonjour, je suis Quentin RILLET.',
    accroche: 'Chef de projet, Analyste programmeur',
    presentation: 'Ingénieur logiciel chez Kappalys. Ancien étudiant de Master MIAGE (Méthode Informatique Appliquée à la Gestion de l\'Entreprise)',
    quality: 'Passionné – Polyvalent – Autonome'
  },
  experiences: {
    name: 'Expériences',
    professional: {
      name: 'Professionnelle',
      keyveo: {
        name: 'KEYVEO',
        renault: {
          name: 'RENAULT',
          content1: '1. Projet de formation via HoloLens sur du contrôle au sol.',
          content2: '2. Projet de formation via HTC Vive (Réalité virtuelle) sur de la maintenance'
        },
        EDF: {
          name: 'EDF',
          content: 'Projet de formation via HoloLens sur du remplacement de matériel'
        },
        microsoft: {
          name: 'Microsoft',
          content: 'Support niveau 2 sur le moteur 3D BabylonJs, interlocuteur direct'
        }
      },
      ies: {
        projects: 'Projets réalisés au sein d\'I.E.S pendant mes 3 ans d\'alternance.',
        azteka: {
          name: 'AZTEKA',
          content: 'Outil de gestion du management axé sur la santé, la sécurité et l\'environnement.',
          website: 'Site web'
        },
        crm: {
          name: 'CRM',
          content: 'Chef de projet et analyste programmeur sur l\'outil de gestion de la relation client. Programme utilisé uniquement en interne.'
        },
        bdes: {
          name: 'BDES',
          content: 'Chef de projet et analyste programmeur sur le développement et mise en place de la Base de Données Economiques et Sociales.',
          info: 'Toujours en cours de développement.'
        }
      },
      recommandation: 'Lettre de recommandation',
      web: 'Projet web professionnel',
      info: 'PHP / HTML / CSS / JS et TS / MYSQL / Symfony / VueJs'
    },
    school: {
      name: 'Universitaire',
      force4: {
        name: 'Puissance 4, 3D',
        content: 'Programmation du jeu puissance 4 en 3 dimensions avec implémentation de l\'algorithme Min-Max pour l\'intelligence artificielle.',
        info: 'Projet DUT',
        language_info: 'Java, JMonkey'
      },
      sated: {
        name: 'Gestion d\'association - SATED',
        content: 'L\'association propose aux familles d\'enfants autistes et TED des weekends, des séjours, des journées récréatives...',
        content2: 'Le projet met en place un moyen d\'organisation et de gestion des familles au sein de l\'association SATED afin d\'alléger l\'administration et centraliser les demandes.',
        info: 'Projet MIAGE',
        language_info: 'C#, ASP.NET'
      }
    }
  },
  education: {
    name: 'Diplômes',
    master: {
      name: 'Master MIAGE',
      date: '2015 - 2017',
      p1: 'Diplôme universitaire français de niveau Bac+5, alliant une double compétence en informatique et en gestion de projet, destiné à former des cadres d\'entreprise experts en ingénierie et management des systèmes d\'information.',
      p2: 'Réalisé en alternance chez',
      p3: 'Master',
      note: 'Bien'
    },
    licence: {
      name: 'Licence professionnelle',
      date: '2014 - 2015',
      p1: 'Réseaux et Génie Informatique, Développement d\'applications de génie informatique dans un contexte de ressources organisées en réseaux.',
      p2: 'Réalisé en alternance chez',
      note: 'Bien'
    },
    dut: {
      name: 'DUT Informatique',
      date: '2011 - 2014',
      p1: 'Formation généraliste en informatique visant à concevoir, inventer ou perfectionner des logiciels destinés à des entreprises.'
    },
    college: {
      name: 'Lycée Polyvalent Jacques Prévert',
      date: '2006 - 2011',
      p1: 'Baccalaureat scientifique,',
      info: 'spécialité : Science de la Vie et de la Terre'
    },
    mention: 'Mention'
  },
  skills: {
    name: 'Compétences',
    gestion: 'Gestion de projet',
    gestion_git: 'Gestion de version avec Git',
    method_agil: 'Méthodes agiles',
    communication: 'Communication',
    documents: 'Documents',
    relational: {
      name: 'Relationnel',
      listening: 'Écoute',
      understanding: 'Compréhension',
      proposals: 'Force de propositions',
      commitments: 'Respect des engagements'
    },
    technical: 'Techniques',
    strengths: {
      name: 'Forces',
      selfContained: 'Autonome',
      teamwork: 'Travail en équipe',
      professionalism: 'Professionnalisme',
      flexibility: 'Polyvalence'
    }
  },
  interests: {
    name: 'Centre d\'intérêts',
    miageCo: {
      name: 'Miage Connection',
      p1: 'Membre du conseil de MIAGE CONNECTION.'
    },
    miagePlus: {
      name: 'Miage Plus',
      p1: 'Président du Bureau des élèves.',
      info: 'Année 2016 - 2017'
    },
    badminton: {
      name: 'Badminton',
      p1: 'Ancien membre de l\'équipe Nationale 3',
      date: 'Saison 2012- 2013',
      p2: 'Toujours joueur en loisir actuellement.'
    },
    travel: {
      name: 'Voyages',
      p1: 'Plusieurs voyage notamment en Europe centrale (République Tchèque, Croatie, Allemagne, Belgique, Pays-Bas).'
    }
  },
  contact: {
    me: 'Contactez-moi',
    name: 'Nom',
    lastname: 'Prénom',
    required: 'Champ requis',
    min2charact: 'Min 2 caractères',
    subject: 'Sujet',
    email: {
      name: 'Email',
      valide: 'Email non valide'
    },
    content: 'Contenu',
    send: 'Envoyer'
  },
  foot: {
    connexion: 'Restons connecté',
    developWith: 'Développé avec',
    availableCode: 'Code disponible',
    git_deposit: 'Dépôt Git',
    share: 'Partager'
  }
}